Bug 1461593 - subselection in access control role, not bubble up in tree display
subselection in access control role, not bubble up in tree display
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Eric Hayes
Kedar Kulkarni
: ZStream
Depends On: 1411831
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 17:43 EDT by Satoe Imaishi
Modified: 2017-08-02 13:31 EDT (History)
12 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1411831
Environment:
cfme 5.7.0.17
Last Closed: 2017-08-02 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 Satoe Imaishi 2017-06-27 10:46:36 EDT
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/1301
Comment 4 errata-xmlrpc 2017-08-02 13:31:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.